EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FESTPERIOD', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FPLANPERIOD', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FREALPERIOD', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_FMM_PROJECT_CHANGE', 'FESTPERIOD', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_FMM_PROJECT_CHANGE', 'FPLANPERIOD', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_FMM_PROJECT_CHANGE', 'FREALPERIOD', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_PMTS_WBS', 'FESTIMATEDDAYS', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_PMTS_WBS', 'FPLANDAYS', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';

EXEC p_AlterColumn 'T_PMTS_WBS', 'FACTUALDAYS', 'DECIMAL(23,10)', 'NOT NULL', '1001', '0';